.topnews__item_detail-page {
	display: block;
	float: left;
	text-align: left;
	vertical-align: top;
	margin: 20px 0 20px 20px;
	width: 355px;
        max-width: 45%;
}

.topnews__item_detail-page:nth-of-type(2n+1) {
	clear: both;
	margin-left: 0;
}


.topnews__item-photo {
    max-height: 175px;
    height: 30vw;
}